Siemens 5SV4644-0KL
| Artikelnummer: | 12.157.390B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 5SV4644-0KL |
| Typbezeichnung: | 5SV4644-0KL |
| EAN: | 4001869430249 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +3,41 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 5SV4644-0KL von Siemens. FI-Schutzschalter, 4-polig, Typ AC, In: 40A, 300mA, Un AC: 400V.
Detaillierte Produktinformationen:
FI-Schutzschalter, 4-polig, Typ AC, In: 40 A, 300 mA, Un AC: 400 V, N-links
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4001869430249. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC 12,5 W |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 |
| Versorgungsspannungsfrequenz | 9 W |
| Schutzart IP | -20 ... +60 °C |
| - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 U |
| Bauform | kompakt 4,3 kg |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| Höhe | 1 kg |
| Breite | optional |
| Eignungsnachweis | Aluminium-Guß-Gehäuse 4AB10 |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Eingangssignale | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs |
| Breite | 7,6 Gbit/s |
| Höhe | 4 |
| Nettogewicht | Ja |
| - Switching-Methode Store & Forward | Ja |
| Ausführung des elektrischen Anschlusses / für | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de | Ja Anlagenschutz 1,6 ... 7 A |
| Protokoll / wird unterstützt - TFTP | Ja |
| einstellbarer Ansprechwert Strom / des | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Tiefe | Nein |
| Art des Funknetzes / wird unterstützt | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja DIN-Schiene (REG) |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 0,03 s |
| - 907 | RFC2578 |
| - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
| - zur MIB-Unterstützung / durch TCP-MIB | RFC2012 |
| - zur MIB-Unterstützung / durch UDP-MIB | RFC2013 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Tefal WM311D11
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Gifas Electric AlphaLUXX/W100V230/ESG/- 800048
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4253-4AA60-ZH63
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 901731.002.2
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux Creavo D ZLK 01 7772300
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VF8211-3BM60-7HE1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag